<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$/testSrc">
      <sourceFolder url="file://$MODULE_DIR$/testSrc" isTestSource="true" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="library" name="studio-sdk" level="project" />
    <orderEntry type="library" scope="TEST" name="kotlin-test" level="project" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="intellij.android.debuggers" scope="TEST" />
    <orderEntry type="module" module-name="android.sdktools.testutils" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.adt.testutils" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.testFramework" />
    <orderEntry type="module" module-name="intellij.android.common" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.core" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.deploy" scope="TEST" />
    <orderEntry type="library" scope="TEST" name="mockito" level="project" />
    <orderEntry type="library" scope="TEST" name="truth" level="project" />
    <orderEntry type="module" module-name="android.sdktools.lint-api" scope="TEST" />
    <orderEntry type="module" module-name="android.sdktools.flags" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.execution.common" scope="TEST" />
  </component>
</module>